{
    "dc_identifier": "nl.gm1659.2c.2014.4682959-6",
    "dc_title": "Vergadering commissie Sociaal Domein 2014-11-18 - Stand van zaken transities Peel 6.1",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laarbeek op 2014-11-18. Onderdeel: Stand van zaken transities Peel 6.1.",
    "dc_source": "https://laarbeek.bestuurlijkeinformatie.nl/Agenda/Index/915ad8f9-6a0a-4e81-a5f1-c4b13eed53fc",
    "dc_publisher": "gm1659",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2014-11-18",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Laarbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laarbeek",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1659.2c.2014.4682959-6",
    "dc_externalIdentifier": "4682971",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-11-18",
    "foi_meetingNumber": "4682959",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1659.2c.2014.4682959-6.doc.1",
            "dc_title": "geluidsopname agendapunt 7.MP3",
            "foi_fileName": "geluidsopname%20agendapunt%207.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=199b9111-3d30-45b2-a3c4-1122b0e8f449"
        }
    ]
}